[package]
name = "app-stub"
version = "0.2.0"
authors = ["Holger Börchers <holgerb83@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
semver = "0.10.0"
log = "0.4.11"
simplelog = "0.8.0"
itertools = "0.9.0"